page-add-agenda {
	.font-color-blue{
    color: #669ab8;
  }
  
  .font-color-green{
    color : #72a257;
  }
  
  .font-color-red{
    color : #B22222;
  }
  
  $black: #202020;
$white: #fff;
$dark-grey: #808080;
$light-grey: #d9d9d9;
$purple: #B97CFC;
$pink: #F93B69;
$green: #B0E8E2;
$orange: #EB8B6E;

.container {
  max-width: 350px;
  max-height: auto;
  overflow: hidden;
  margin: 0px auto 0;
  font-family: 'Open Sans', sans-serif;
}

.navbar {
  background: $purple;
  color: $white;
  padding: 1em 0.5em;
  
  a {
    color: $white;
    text-decoration: none;
    font-size: 1.3em;
    float: left;
  }
  
  span {
    font-size: 1.1em;
    font-weight: 300;
    display: block;
    text-align: center;
  }
}

.profile-pic {
  width: 30px;
  height: 30px;
  display: inline-block;
  float: right;
  position: relative;
  
  img {
    width: 100%;
    border-radius: 50%;
  }
}

.notification {
  position: absolute;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  top: 2px;
  right: 2px;
  background: $pink;
}

.header {
  background: url('../assets/images/banner3.jpg');
  background-size: cover;
  color: $white;
  position: relative;
}

.color-overlay {
  padding: 3em 2em;
  box-sizing: border-box;
  background: rgba(123, 94, 155, 0.5) ;
}

.actionbutton {
  position: absolute;
  background-color: #8fb47a;
  width: 50px;
  height: 50px;
  font-size: 3em;
  font-weight: 300;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  bottom: -25px;
  right: 20px;
  box-shadow: 0 0 8px #202020;
  color : #fff;
}

.day-number {
  font-size: 4em;
  display: inline-block;
  margin-right: 15px;
}

.date-right {
  display: inline-block;
}

.day-name {
  font-size: 1.6em;
}

.month {
  text-transform: uppercase;
  font-weight: 300;
  font-size: 0.6em;
  letter-spacing: 2px;
  margin-top: 2px;
}

.timeline {
   color : #488aff;
  ul {
    padding: 1em 0 0 2em;
    margin: 0;
    list-style: none;
    position: relative;
    
    &::before {
      content: ' ';
      height: 100%;
      width: 1px;
      background-color: $light-grey;
      position: absolute;
      top: 0;
      left: 2.5em;
      z-index: -1;
    }
  }
  
  li div{
    display: inline-block;
    margin: 1em 0;
    vertical-align: top;
  }
  
  .bullet {
    width: 1em;
    height: 1em;
    box-sizing: border-box;
    border-radius: 50%;
    background: $white;
    z-index: 1;
    margin-right: 1em;
    
    &.pink {
      border: 2px solid $pink;
    }
    
    &.green {
      border: 2px solid $green;
    }
    
    &.orange {
      border: 2px solid $orange;
    }
  }
  
  .time {
    width: 20%;
    font-size: 0.75em;
    padding-top: 0.25em;
  }
  
  .desc {
    width: 50%;
  }
  
  h3 {
    font-size: 0.9em;
    font-weight: 400;
    margin: 0;
  }
  
  h4 {
    margin: 0;
    font-size: 0.7em;
    font-weight: 400;
    color: #8fb47a;
  }
  
  .people img{
    width: 30px;
    height: 30px;
    border-radius: 50%;
  }
}

.credits, .video{
  position: absolute;
  bottom:10px;
  color: $dark-grey;
  font-size: 100%;
  text-decoration: underline;
}

.credits {
  left: 10px;
}

.video{
  right: 10px;
}

.card-header{
	    background-color : #94b8cd;
		padding: 0 !important;
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		height: 20px;
		position: relative;
		display: flex;
		justify-content: center;
		text-align:center;
	}
	.card{
		overflow: hidden;
		border:0 !important;
		width: 100%;
	}
	.profile_pic{
		position: absolute;
		height: 112px;
		width: 112px;
		padding: 5px;
		border: 2px solid #f39c12;
		border-radius: 50%;
	}
	.card-body{
		padding-top: 5px !important;
	}
	.profile_pic img{
		height: 100px;
		width: 100px;
		border-radius: 50%;
	}
	.name_container{
		display: flex;
		justify-content: center;
	
	}
	.name{
		font-size: 20px;
		font-weight: 700;
		color: gray;
		position: relative;
	}
	.name::after{
		font-family: "Font Awesome 5 Free";
		position: absolute;
		right: -15px;
		top:0;
		font-size: 15px;
		font-weight: 700;
		color: #4CAF50;
	}
	.address{
		display: flex;
		justify-content: center;
		font-size: 12px;
		color: gray;
	}
	.follow{
		padding-top: 20px;
		display: flex;
		justify-content: center;
	}
	.follow_btn{
		background: #2196F3;
		padding: 7px;
		color: #fff;
		border-radius: 12px;
		cursor: pointer;
	}

	.follow_btn::before{
		font-family: "Font Awesome 5 Free";
		font-weight: 600;
		margin-right: 5px;
	


	}
	.follow_btn:hover{
		background: #f39c12;
	}
	.info_container{
		padding-top: 20px;
		display: flex;
		justify-content: space-around;
		flex-direction: row;
	}
	.info{
		display: flex;
		flex-direction: column;
	}
	.info p:first-child{
		margin-bottom: 0;
		font-size: 12px;
		color: gray;
		text-transform: uppercase;
		text-align: center;
	}
	.info p:last-child{
		margin-bottom: 0;
		font-size: 12px;
		font-weight: 700;
		color: gray;
		text-transform: uppercase;
		text-align: center;
	}
	.card-footer{
		padding: 0 !important;
		background: #fff !important;
		display: flex;
		border-top: 0 !important;
		position: absolute;
		bottom: 0; 
		width: 100%;
	}
	.message{
		display: flex;
		justify-content: center;
		padding: 10px;
		width: 50%;
		text-transform: uppercase;
		background: #e5cc59;
		color: #fff;
		cursor: pointer;
		border-bottom-right-radius: calc(0.25rem - 1px);
	}

	.message::before{
		font-family: "Font Awesome 5 Free";
		font-weight: 600;
		margin-right: 5px;
	}
	.view_profile{
			display: flex;
			justify-content: center;
			padding: 10px;
			width: 50%;
			text-transform: uppercase;
			background: #72a257;
			color: #fff;
			cursor: pointer;
			border-bottom-left-radius: calc(0.25rem - 1px);
			
		}
		.view_profile::before{
			font-family: "Font Awesome 5 Free";
			margin-right: 5px;
			font-weight: 600;
		}
		
		
.profile-block{
	margin:25px auto;
	position:relative;
	overflow:hidden;
	max-width: 300px;
	}
.profile-block .user-heading {
  background: #c5251e none repeat scroll 0 0;
  border-radius: 4px 4px 0 0;
  color: #fff;
  padding: 20px;
  text-align: center;
}
.profile-block .user-heading a img {
	border-radius: 50%;
	margin:auto auto 10px;
	display: block;
	height: 140px;
	width: 140px;
	border: 10px solid rgba(255, 255, 255, 0.3);
}
.profile-block .user-heading h1 {
  color: #fff;
  font-size: 20px;
  font-weight: 300;
  line-height: 22px;
  margin-bottom: 5px;
  margin-top: 5px;
}
.profile-block .user-heading p {
  color: #fff;
  font-size: 12px;
  margin-bottom: 0;
  text-align: center;
}
.profile-block ul{
	padding:0;
	margin:0;
	}
.profile-block ul > li {
  border-bottom: 1px solid #fff;
  line-height: 30px;
  margin-top: 0;
}
.profile-block .nav > li > a {
  background: #e7e7e7;
  border-radius: 0;
  color: #000;
  display: block;
  font-size: 14px;
  padding: 6px 18px;
  position: relative;
  text-align: left;
  text-decoration: none;
}
.profile-block ul > li > a > i {
  color: #000;
  font-size: 16px;
  padding-right: 10px;
}
.profile-block ul > li > a:hover, 
.profile-block ul > li > a:focus, 
.profile-block ul li.active a {
  background: #fff !important;
  border-radius: 0;
  color: #000 !important;
}
}
